/* CSS Document */

@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px;}
a,html{font-size:12px; text-decoration:none; color:#000000;}
.mt10{margin-top:10px;}
.f12{font-size:12px;}
.lightblue{background-color:#e0ecfa;}
.heavyblue{background-color:#0694ea;}
.lightblue{background-color:#e0ecfa;}
.boxgray{background-color:#b4b4b4;}
.heavyboder{border:1px #0694ea solid;}
.lightboder{border:1px #e0ecfa solid;}
.tc{text-align:center;}
.title{font-size:16px; font-family:黑体; padding-left:10px; color:#0694ea;}
.titler{font-size:16px; font-family:黑体; padding-left:10px; color:#ffffff;}
.nav a{color:#FFFFFF; font-family:黑体; font-size:14px; text-decoration:none;}
.searchinfo{color:#FF0000; font-size:12px; line-height:14px; text-align:center;}
.boxbutton a{color:#FFFFFF; font-family:黑体; font-size:22px; text-decoration:none;}
.boxbutton a hover{color:#FF3333; font-family:黑体; font-size:22px; text-decoration:none;}
.atime{font-size:12px;}

.nsycx_4_1{width:110px; height:42px; border: #CCCCCC 1px solid; border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:4px;border-bottom-right-radius:4px;margin-left:5px; float:left; text-align:center; font-size:14px; color:#000000; padding-left:5px;}
.nsycx_4_2{width:400px; height:42px; border: #CCCCCC 1px solid; border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:4px;border-bottom-right-radius:4px; float:left; margin-left:15px;padding-left:20px; font-size:14px;}
.nsycx_4_3{width:80px; height:42px; background:#e68280;border:#e68280 1px solid; border-top-left-radius:4px; border-top-right-radius:4px; border-bottom-left-radius:4px;border-bottom-right-radius:4px; float:left; margin-left:15px; font-size:14px; color:#FFFFFF;letter-spacing:10px;padding-left:15px;}